<link rel="stylesheet" href="style.css"></link>
<link rel="stylesheet"
          href="https://fonts.googleapis.com/css?family=Nanum+Gothic">

<div id="main">
  <div id="game-content">
    <h2 id="post-title">Des de la placa</h2>
    <div id="pista-photo">
      <img src="pista1.jpeg"></img>
    </div>
    <div id="hint">
      <p>Pista: Busquem un carrer del poble</p>
    </div>
    <div id="radio-buttons">
      <form action="/action_page.php">
        <p>Selecciona la teva resposta, si us plau:</p>
        <input type="radio" id="A" name=answers value="A">
        <label for="A">c/ Tramuntana</label><br>
        <input type="radio" id="B" name=answers value="B">
        <label for="B">c/ de la Muga</label><br>
        <input type="radio" id="C" name=answers value="C">
        <label for="C">c/ del Pont</label><br>
        <input type="radio" id="D" name=answers value="D">
        <label for="D">c/ Figueres</label>
    </div>
    <a id="link" href="resposta1.html">Envia resposta</a>
  </div>
</div>
